## dods.dap.parser
Class ExprParser.JJCalls

    java.lang.Object
      dods.dap.parser.ExprParser.JJCalls

Enclosing class:
  ExprParser

static final class ExprParser.JJCalls
extends Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) ExprParser.JJCalls` `next`

Constructor Summary
`(package private)` `ExprParser.JJCalls()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    ExprParser.JJCalls next

Constructor Detail

### ExprParser.JJCalls

    ExprParser.JJCalls()